QuikrBox admin - Bug #5931

Admin --> Manage User --> Admin is not able to delete any users.

02/28/2023 06:55 PM - Mohd Irfan

Status: Closed Start date: 02/28/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Admin is not able to delete any users.
See attached screenshot:
History

#1 - 06/28/2023 03:56 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 02:43 PM - priyanka Sharma

- Status changed from Resolved to Closed
